package com.emr.service;

import com.emr.entity.*;

public interface StatisticsService {

    OffsetLimitPage getStatisticsVo(StatisticsVo statisticsVo, Integer offset, Integer limit);

    OffsetLimitPage getRecoveryStatistics(Archive_otherVo archiveOtherVo, Integer offset, Integer limit);

    OffsetLimitPage getFileStatistics(FileVo fileVo, Integer offset, Integer limit);


    OffsetLimitPage getBorrowingStatistics(BorrowingVo borrowingVo, Integer offset, Integer limit);


    OffsetLimitPage getWindowPrintStatistics(WindowPrintVo windowPrintVo, Integer offset, Integer limit);

}
